/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme for Divi Theme by Elegant Themes
 Author:         Divi.world
 Author URI:     http://divi.world
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */

#main-content .container:before {
	background: none;
}
#sidebar {
	display:none;
}
@media (min-width: 981px){
	#left-area {
		width: 100%;
		float: none !important;
	}
}